# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-28 19:21+0100\n"
"PO-Revision-Date: 2026-02-05 03:29+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_food/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.15.2\n"

#: mods/hades_food/init.lua:42
msgid "Plate"
msgstr "Assiette"

#: mods/hades_food/init.lua:47
msgid "Raw Strawberry Pie"
msgstr "Tarte aux Fraises Crue"

#: mods/hades_food/init.lua:54
msgid "Strawberry Pie"
msgstr "Tarte aux Fraises"

#: mods/hades_food/init.lua:61
msgid "Bottle of Plant Oil"
msgstr "Bouteille d'Huile Végétale"

#: mods/hades_food/init.lua:70
msgid "Bottle of Coconut Milk"
msgstr "Bouteille de Lait de Coco"

#: mods/hades_food/init.lua:79
msgid "Tomato Salad"
msgstr "Salade de Tomates"

#: mods/hades_food/init.lua:86
msgid "Tomato-Potato Salad"
msgstr "Salade de Tomates et Pommes de Terre"

#: mods/hades_food/init.lua:93
msgid "Hearty Rice Dish"
msgstr "Plat de Riz Copieux"

#: mods/hades_food/init.lua:100
msgid "Three Seasons Stew"
msgstr "Ragoût des Trois Saisons"

#: mods/hades_food/init.lua:107
msgid "Spiced Potato"
msgstr "Pomme de Terre Epicée"

#: mods/hades_food/init.lua:114
msgid "Baked Potato"
msgstr "Pomme de Terre Cuite"

#: mods/hades_food/init.lua:121
msgid "Raw Apple Pie"
msgstr "Tarte aux Pommes Crue"

#: mods/hades_food/init.lua:128
msgid "Apple Pie"
msgstr "Tarte aux Pommes"

#: mods/hades_food/init.lua:135
msgid "Raw Orange Pie"
msgstr "Tarte aux Oranges Crue"

#: mods/hades_food/init.lua:142
msgid "Orange Pie"
msgstr "Tarte aux Oranges"

#: mods/hades_food/init.lua:149
msgid "Chocolate Bar"
msgstr "Barre de Chocolat"
